﻿<a href="javascript:void(0);" class="addCityLink btn btn-default">+</a>

<div id='modalCityWindow' class='modal'>
    <div class="modal-dialog">
        <div class="modal-content">
            @Html.Partial("_AddCityForm")
        </div>
    </div>
</div>
